[讨论]我从6.10升级到7.04后为什么gaim和LumQQ怎么不可以使用了啊??

为当前最终发行版之前的所有版本提供支持
回复
fxpopboy
帖子: 18
注册时间: 2007-03-31 18:46
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

[讨论]我从6.10升级到7.04后为什么gaim和LumQQ怎么不可以使用了啊??

#1

帖子 fxpopboy » 2007-04-03 17:15

[讨论]我从6.10升级到7.04后为什么gaim和LumQQ怎么不可以使用了啊??
:cry: 如题,希望大家给点帮助。[/b]
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2007-04-03 17:19

啥现象呢?
fxpopboy
帖子: 18
注册时间: 2007-03-31 18:46
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 fxpopboy » 2007-04-03 17:43

点击图标没反应,然后我重新装了下也还是那样
头像
magisu
帖子: 202
注册时间: 2005-12-31 21:23
送出感谢: 0
接收感谢: 0

#4

帖子 magisu » 2007-04-03 18:08

终端报错如何?
老子很生气,后果不严重。
fxpopboy
帖子: 18
注册时间: 2007-03-31 18:46
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 fxpopboy » 2007-04-03 22:15

终端出现一下内容,我比较菜,看不懂是什么意思,希望大家给我说下
*** glibc detected *** gaim: malloc(): memory corruption: 0x087078c0 ***
======= Backtrace: =========
/lib/tls/i686/cmov/libc.so.6[0xb765bef3]
/lib/tls/i686/cmov/libc.so.6(__libc_malloc+0x7e)[0xb765d60e]
/usr/lib/libglib-2.0.so.0(g_malloc+0x36)[0xb79462c6]
/usr/lib/libglib-2.0.so.0(g_memdup+0x2e)[0xb795980e]
/usr/lib/gaim/libqq.so(_qq_send_packet+0xbd)[0xb63311cd]
/usr/lib/gaim/libqq.so(qq_send_cmd+0x174)[0xb63313c4]
/usr/lib/gaim/libqq.so(qq_send_packet_get_buddies_levels+0xa0)[0xb631c1b0]
/usr/lib/gaim/libqq.so(qq_process_get_buddies_online_reply+0x48d)[0xb631f22d]
/usr/lib/gaim/libqq.so[0xb6330ca2]
/usr/lib/gaim/libqq.so(qq_input_pending+0xa4)[0xb6330ee4]
gaim[0x8099ce3]
/usr/lib/libglib-2.0.so.0[0xb796840d]
/usr/lib/libglib-2.0.so.0(g_main_context_dispatch+0x182)[0xb793edf2]
/usr/lib/libglib-2.0.so.0[0xb7941dcf]
/usr/lib/libglib-2.0.so.0(g_main_loop_run+0x1a9)[0xb7942179]
/usr/lib/libgtk-x11-2.0.so.0(gtk_main+0xb4)[0xb7c16044]
gaim(main+0x95b)[0x80aef7b]
/lib/tls/i686/cmov/libc.so.6(__libc_start_main+0xdc)[0xb7609ebc]
gaim[0x80684b1]
======= Memory map: ========
08048000-080eb000 r-xp 00000000 08:03 852188 /usr/bin/gaim
080eb000-080ee000 rw-p 000a3000 08:03 852188 /usr/bin/gaim
080ee000-0872e000 rw-p 080ee000 00:00 0 [heap]
b3000000-b3021000 rw-p b3000000 00:00 0
b3021000-b3100000 ---p b3021000 00:00 0
b318e000-b31bb000 rw-p b318e000 00:00 0
b323c000-b3296000 rw-p b323c000 00:00 0
b3296000-b3323000 r--p 00000000 08:03 66330 /usr/share/fonts/X11/misc/wenquanyi_10pt.pcf.gz
b3323000-b33a0000 r--p 00000000 08:03 17812 /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf
b33a0000-b33bb000 r-xp 00000000 08:03 860814 /usr/lib/gconv/GBK.so
b33bb000-b33bd000 rw-p 0001a000 08:03 860814 /usr/lib/gconv/GBK.so
b33bd000-b341d000 rw-s 00000000 00:08 655373 /SYSV00000000 (deleted)
b341d000-b3493000 r--p 00000000 08:03 17235 /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf
b3493000-b34a2000 r--p 00000000 08:03 312581 /usr/share/fonts/truetype/ttf-bitstream-vera/VeraBd.ttf
b34a2000-b34b3000 r--p 00000000 08:03 312565 /usr/share/fonts/truetype/ttf-bitstream-vera/Vera.ttf
b34b3000-b34ee000 r--p 00000000 08:03 738982 /usr/lib/locale/zh_HK.utf8/LC_CTYPE
b34ee000-b3529000 r--p 00000000 08:03 738982 /usr/lib/locale/zh_TW.utf8/LC_CTYPE
b3529000-b3564000 r--p 00000000 08:03 738982 /usr/lib/locale/zh_SG.utf8/LC_CTYPE
b3564000-b3576000 r-xp 00000000 08:03 280239 /usr/lib/scim-1.0/1.4.0/IMEngine/socket.so
b3576000-b3577000 rw-p 00011000 08:03 280239 /usr/lib/scim-1.0/1.4.0/IMEngine/socket.so
b3577000-b35b2000 r--p 00000000 08:03 16933 /usr/lib/locale/en_US.utf8/LC_CTYPE
b35b2000-b35b4000 r-xp 00000000 08:03 859354 /usr/lib/libscim-x11utils-1.0.so.8.1.0
b35b4000-b35b5000 rw-p 00001000 08:03 859354 /usr/lib/libscim-x11utils-1.0.so.8.1.0
b35b5000-b3689000 r-xp 00000000 08:03 859353 /usr/lib/libscim-1.0.so.8.1.0
b3689000-b3697000 rw-p 000d4000 08:03 859353 /usr/lib/libscim-1.0.so.8.1.0
b369a000-b36a0000 r--p 00000000 08:03 20777 /usr/share/locale-langpack/zh_CN/LC_MESSAGES/scim.mo
b36a0000-b36a6000 r-xp 00000000 08:03 278673 /usr/lib/scim-1.0/1.4.0/Config/socket.so
b36a6000-b36a7000 rw-p 00005000 08:03 278673 /usr/lib/scim-1.0/1.4.0/Config/socket.so
b36a7000-b36c8000 r-xp 00000000 08:03 131584 /usr/lib/gtk-2.0/2.10.0/immodules/im-scim.so
b36c8000-b36c9000 rw-p 00021000 08:03 131584 /usr/lib/gtk-2.0/2.10.0/immodules/im-scim.so
b36c9000-b36cb000 r-xp 00000000 08:03 89204 /usr/lib/pango/1.6.0/modules/pango-basic-fc.so
b36cb000-b36cc000 rw-p 00001000 08:03 89204 /usr/lib/pango/1.6.0/modules/pango-basic-fc.so
b36cc000-b4ab9000 r--p 00000000 08:03 295226 /usr/share/fonts/truetype/arphic/uming.ttf
b4ab9000-b4abf000 r--s 00000000 08:03 230130 /var/cache/fontconfig/945677eb7aeaf62f1d50efc3fb3ec7d8-x86.cache-2
b4abf000-b4ac0000 r--s 00000000 08:03 230128 /var/cache/fontconfig/fd9505950c048a77dc4b710eb6a628ed-x86.cache-2
b4ac0000-b4ac3000 r--s 00000000 08:03 忽略 (core dumped)
fxpopboy
帖子: 18
注册时间: 2007-03-31 18:46
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 fxpopboy » 2007-04-03 22:43

现在LumQQ可以用了,我 设置当前默认的java解释器

代码:
sudo update-alternatives --config java

但gaim还不 可以 使用
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#7

帖子 soblue » 2007-04-07 6:35

我碰到的情况跟你相似,gaim启动以后,闪一下,就没了。
chpn
帖子: 415
注册时间: 2007-02-28 11:33
送出感谢: 0
接收感谢: 0

#8

帖子 chpn » 2007-04-07 11:54

sudo apt-get install eva
用eva更好,除了没有视频功能外,该有的功能都有了
fxpopboy
帖子: 18
注册时间: 2007-03-31 18:46
来自: 江西南昌
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 fxpopboy » 2007-04-07 20:52

没办法,我现在已经装上EVA了,哎
头像
tigerdoo
帖子: 327
注册时间: 2006-11-17 23:02
送出感谢: 0
接收感谢: 0

#10

帖子 tigerdoo » 2007-04-08 2:09

把gaim中的qq帐号禁用
回复

回到 “老旧版本支持”